Bug 1699035 - error enabling pomodoro gnome shell extension via gnome-tweaks or firefox
Summary: error enabling pomodoro gnome shell extension via gnome-tweaks or firefox
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-pomodoro
Version: 30
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-11 15:17 UTC by Héctor Louzao
Modified: 2019-04-27 21:24 UTC (History)
3 users (show)

Fixed In Version: gnome-shell-extension-pomodoro-0.15.1-1.fc29 gnome-shell-extension-pomodoro-0.15.1-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-26 22:29:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Héctor Louzao 2019-04-11 15:17:53 UTC
Description of problem:

Impossible to active it the extension thru gnome-tweaks

Version-Release number of selected component (if applicable):

Name         : gnome-shell-extension-pomodoro
Version      : 0.14.0
Release      : 4.fc30
Architecture : x86_64

How reproducible:

Always

Steps to Reproduce:
1. install via dnf
2. try to active it via gnome-tweak
3. show a warning or error

Actual results:

Error activating thru gnome-tweaks

Expected results:

enable activated 

Additional info:

Maybe need a fix for GNOME 30 -> last, version reported in upstream is 28

I used firefox too with the same result...

Comment 1 Basil Eric Rabi 2019-04-13 10:27:25 UTC
I can run it as a timer-like app, not as an extension docked at the panel. Also, the screen does not blur during "break time", which was the behaviour in fedora 29.

Comment 2 Fedora Update System 2019-04-15 13:46:44 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-18dc4f7871

Comment 3 Fedora Update System 2019-04-15 13:46:49 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3e0d2bca7b

Comment 4 Fedora Update System 2019-04-16 01:35:29 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-18dc4f7871

Comment 5 Fedora Update System 2019-04-16 04:34:40 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3e0d2bca7b

Comment 6 Fedora Update System 2019-04-26 22:29:04 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-04-27 21:24:56 UTC
gnome-shell-extension-pomodoro-0.15.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.